RubyGems Navigation menu

aarin 0.1.0

Make it easer to integrate with Aarin

Versions:

  1. 0.1.0 - March 23, 2021 (6 KB)

Runtime Dependencies (1):

  • http ~> 4.4
  • Development Dependencies (1):

  • rspec ~> 3.10
  • Owners:

    Pushed by:

    Authors:

    • Kim Patro

    SHA 256 checksum:

    520d5d3d9e1cae61a68027729da0aa3f81ae16f3c09589476bb839ac7c996fe8

    Total downloads 599

    For this version 599

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3.2

    Links: